Subject: Re: Debugging information for DLL's
From: [email-masked]

13 Jan 1999 02:45:35 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]
Cc: [email-masked]

In a message dated 1/12/99 7:20:12 AM Pacific Standard Time, [email-masked]
writes:

<< >   c) I know for a fact that a 5,xxxKB cygwin1.dll runs a lot
 >        slower on Windows 95 than a 47xKB one does.
 > 
 > Therefore, I figure that I must misunderstand what you're saying.
 
 Mumit Khan is saying that (c) is not correct.
 Why do you believe (c)?  Did you actually run some benchmarks?
  >>
I'm sure that once the .dll has been read into memory, it doesn't make any
difference, but, depending on disk speed and available buffer space, it must
take longer to read the unstripped .dll from disk.  Depending on the
application, that might happen only once or hundreds of times.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".